import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { CommunicationWhereInputObjectSchema as CommunicationWhereInputObjectSchema } from './CommunicationWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => CommunicationWhereInputObjectSchema).optional()
}).strict();
export const UserCountOutputTypeCountCommunicationsArgsObjectSchema = makeSchema();
export const UserCountOutputTypeCountCommunicationsArgsObjectZodSchema = makeSchema();
